正在加载中...

关闭
请选择需要拨打的号码
关闭
请根据问题类型选择QQ咨询

网站公告

返回
微软官方发布远程代码执行漏洞安全补丁威胁程度较高

万维景盛5月15日消息,2019年5月14日微软官方发布安全补丁,其中Windows远程桌面服务的远程代码执行漏洞(CVE-2019-0708),威胁程度较高,影响范围极广。建议windows服务器用户立即下载补丁更新系统!

受影响的windows版本如下:

Windows 7

Windows Server 2008 R2

Windows Server 2008

Windows 2003

Windows XP

注意:Windows 8和Windows 10及之后版本的用户不受此漏洞影响。


修复建议:

1.对于Windows Server 2008的用户,及时登录服务器安装最新安全补丁,建议Windows Update设置为自动更新。(默认阿里云服务器Windows Update已设置为自动更新,请登录服务器核实CVE-2019-0708是否安装成功,如没有务必马上安装!)

2.对于Windows 2003的用户,建议更换为Windows Server2008或以上操作系统版本!

若贵司没有技术人员,可以购买万维景盛服务器代维服务,只需一个技术人员1个月的薪水即可提供全年技术维护服务。点击了解:服务器代维管家

微软官方公告链接:

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708


万维景盛

2019-5-15